body{
    font-family: "ProximaNova-Regular", sans-serif;
}
a{
	color: #468fa7;
	font-weight: bold;
}
p a, p a:visited{
    text-decoration: underline;
}
.themefootertitleh4{
    font-family: "ProximaNova-Regular", sans-serif;
}
.about-us-title2{
    font-size: 50px;
    margin-bottom: 0;
}
.about-us-title3{
    font-size: 50px;
    margin-bottom: 0;
    letter-spacing: 15px;
}
.service .image_wrapper .icon {
    max-width: 150px;
}

.header-transparent #Top_bar.is-sticky .menu_wrapper .menu>li>a{
    color: #312620
}
.header-transparent #Top_bar.is-sticky .menu_wrapper .menu>li.current-menu-item>a{
    color: #c0ae96
}
a.button, a.tp-button{
    background-color: #312620;
    color: #ffffff;
    border-radius: 0;
    font-family: AvantGothicMedium;
    border-bottom: 1px solid #fff;
}
a.button .button_label{
    letter-spacing: 2px;
}
.themefootertitleh3{
    font-family: AvantGothicMedium;
}
.actions{
    text-align: center;
    margin: 15px 0;
	min-height: 25px;
}
.actions a.btn-order{
    padding: 10px;
    border: 1px solid #1f1f1f;
}
#Header_wrapper, #Intro{
    min-height: 100px;
}
.singe-page .title-detail{
    text-align: center;
    margin-top: 30px;
}
.about-two{
    width: 100% !important;
}
.order-page {
    max-width: 800px;
    margin: 20px auto;
    background: #FFF;
    padding: 20px;
    position: relative;
}
.order-page .heading h1 {
    font-size: 20px;
    line-height: 26px;
}
.order-page button.mfp-close {
    margin: 0px;
}
.order-page:before, .order-page:after {
    display: table;
    content: " ";
    clear: both;
}
.order-page .image img {
    max-width: 100%;
    height: auto;
}

.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper a.link{
	border: 1px solid #ececec;
	padding: 6px;
	font-family: "ProximaNova-Regular", sans-serif;
	font-size: 14px;
	font-weight: bold;
}

table tr:first-child td{
	background: none;
}
table td{
	border-color: transparent;
	border-width: 0;
}
.one-three{
    width: 33.333333%;
	margin: 0 0 40px;
	float: left;
}
.one-four {
    width: 25%;
	margin: 0 0 40px;
	float: left;
}
@media (min-width: 992px){
	.homePageBooks .col-md-4 {
	    width: 33.33333333%;
		float: left;
	}
}

@media (min-width: 768px) {
    .order-page .image {
        float: left;
        max-width: 300px;
        width: 30%;
        clear: right;
        margin-right: 30px;
    }
}
@media (max-width: 468px){
	table{
		width: 100% !important;
		height: auto !important;
	}
	table tr, table tr td{
		height: fit-content !important;
	}
    .one-three, .one-four {
        width: 100%;
    }
}